Subject: Last Call: XML-Signature Syntax and Processing to Draft Standard

From: The IESG <[email-masked]>
Date: Fri, 27 Apr 2001 16:53:34 -0400

The IESG has received a request from the XML Digital Signatures Working
Group to consider XML-Signature Syntax and Processing
<draft-ietf-xmldsig-core-2-00.txt> as a Draft Standard, obsoleting RFC
3075, a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 27, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-xmldsig-core-2-00.txt

The implementation report can be obtained via
http://www.ietf.org/IESG/Implementations/xmldsig-Implementation